{
   "achievement.openInventory" : 63,
   "stat.climbOneCm" : 8513,
   "stat.damageDealt" : 90,
   "stat.diveOneCm" : 2461,
   "stat.drop" : 1,
   "stat.fallOneCm" : 326406,
   "stat.flyOneCm" : 2249333,
   "stat.jump" : 736,
   "stat.playOneMinute" : 326313,
   "stat.swimOneCm" : 699,
   "stat.walkOneCm" : 297432
}
